STRING-LOWER(1)

NAME
string-lower - convert strings to lowercase

SYNOPSIS
string lower [-q | --quiet] [STRING ...]

DESCRIPTION

string lower converts each string argument to lowercase. Exit status: 0 if at least one string was converted to lowercase, else 1. This means that in conjunction with the -q flag you can readily test whether a string is already lowercase.

Copyright
fish-shell developers